<component name="libraryTable">
  <library name="Gradle: com.android.support:support-compat:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a501ebb72681290dd4bc46cdd783cb1e/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a501ebb72681290dd4bc46cdd783cb1e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a501ebb72681290dd4bc46cdd783cb1e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>